
@media (max-width: 1200px){
    .news-format-col .news-unformatted,
    .common-col-list .item-list ul li {
        width: 31%;
    }
    .common-col-list{clear: left;}
    .mulitiple-list .item-list .views-field-field-multiple-image > div,
    .award-achievements-col .item-list li .views-field-field-multiple-image .field-content,
    .kamal-event .item-list ul{
        display: grid;
        grid-template-columns: repeat(3, minmax(120px, 1fr));
        grid-template-rows: repeat(3, minmax(120px, 1fr));
        grid-gap: 15px;
    }
    .boards-wrapper-bread .breadcrumb ol, .Inner-page-heading > div{display: block;}
    .boards-wrapper-bread .breadcrumb ol li{line-height: normal; margin-bottom: 10px;}
    .Inner-page-heading h1{margin: 10px 0;}
    .dept-listing li a{background: transparent !important;}
}

@media (max-width: 1024px){
.award-achievements-col .item-list li .views-field-field-multiple-image .field-content,
.kamal-event .item-list ul{
    display: grid;
    grid-template-columns: repeat(2, minmax(120px, 1fr));
    grid-template-rows: repeat(2, minmax(120px, 1fr));
    grid-gap: 15px;
}
form.views-exposed-form{clear: left;}

}



@media (max-width:768px){
.link-row li{border-right: none !important;
    padding: 0 !important;
    width: 160px;
    text-align: left;
}
#footer ul{
    display: flex;
    justify-content: revert;
    align-items: baseline;
    flex-direction: revert;
    flex-wrap: wrap;
}
.header-column .nav-pills{display: none;}
.item-list-public-utilities-districts ul{gap: 15px;}
.five-t-listing{text-align: center;}
.five-t-img{margin: 10px auto !important;}
.about-news-sec .tabs-news .quicktabs-tabs{overflow: scroll; min-height: 40px;}
}


@media (max-width: 991px){

 /*
 Megamenu
 */
    
.navbar-we-mega-menu.navbar .nav-tabs .dropdown-menu{width: 100%;}
.custom-megamenu .we-mega-menu-ul > .we-mega-menu-li > a, 
.custom-megamenu .we-mega-menu-ul > .we-mega-menu-li > span{font-size: 14px;}
.overlay{background-color: none !important;}
.navbar-we-mega-menu.navbar{background-color: #fff !important; }
.custom-megamenu .container-fluid > ul.nav .we-mega-menu-submenu{position: static !important; border: none; width: 100% !important; min-height: auto; box-shadow: none !important;}
.custom-megamenu .we-mega-menu-submenu-inner .we-mega-menu-row > .we-mega-menu-col {
    max-width: auto; min-height: auto;
}
.custom-megamenu .we-mega-menu-submenu-inner .we-mega-menu-row > .we-mega-menu-col{max-width: 400px;}
.custom-megamenu .we-mega-menu-submenu .we-mega-menu-submenu-inner li.we-mega-menu-li li.we-mega-menu-li{width: 100%;}
.navbar-we-mega-menu.navbar ul a, .navbar-we-mega-menu.navbar ul .we-megamenu-nolink{color: #222;}
.region-we-mega-menu{padding: 10px; margin-bottom: 0;}
.custom-megamenu .we-mega-menu-submenu-inner .we-mega-menu-row > .we-mega-menu-col:nth-child(2) .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col ul{padding: 0;}
.custom-megamenu{position:absolute; right: 10px; top: 20px;}
.custom-megamenu .we-mega-menu-ul > .we-mega-menu-li:nth-child(1) > a{width: 100%; text-align: left;}
.custom-megamenu .we-mega-menu-ul > .we-mega-menu-li{width: 100%;}
.custom-megamenu .container-fluid > ul.nav > li.dropdown-menu >a:after{top:25px;}


/*
Homepage 
*/
.parallax .col-lg-3{margin-bottom: 15px;}
.read-more, .more-link a {padding: 5px 15px; font-size: 14px;}
.counters strong{font-size: 20px;}
.counters a{font-size: 16px;}
.five-t-img{width: 100px; margin: 0 auto; display: block;}
.five-t-listing{margin-top: 0;}
.dept-listing{text-align: center !important;}
.five-t-listing li a, .dept-listing li a{color: #222 !important;}
.img-background-5t{background: none; background-color: #fff;}
.district-head .district-head-designation{font-size: 14px;}
.district-head .district-head-name{font-size: 13px;}


/*
Inneer Page
*/
.inner-page-content .sidebar-first{width: 100%;  flex: 1 0 100%; max-width: 100%;}
.inner-page-content .content-area{width: 100%; flex: 1 0 100%; max-width: 100%; padding: 0; padding-top: 1rem;}
.inner-page-content{display: block;}
.scroll-table1{overflow: scroll; clear: left; overflow-y: hidden;}
.news-format-col{display: block;}
.news-format-col .news-unformatted,
.common-col-list .item-list ul li{width: 100%;}
}


@media (max-width: 641px){
.header-row form{display: none;}
body.path-tourisms .where-to-stay-tourism-kamal .tourmainContent .photoImgContainer,
body.path-tourisms .where-to-stay-tourism-kamal .tourmainContent .photoTxtContainer{width: 100%;}
body.path-tourisms .where-to-stay-tourism-kamal .tourmainContent .photoTxtContainer .produce-description{display: block;}
.mulitiple-list .item-list .views-field-field-multiple-image > div,
.award-achievements-col .item-list li .views-field-field-multiple-image .field-content,
.kamal-event .item-list ul{
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
}
.webform-submission-feedback-form{
    background:none;
}
.webform-submission-feedback-form .js-form-item{width: 100%;}
.item-list-public-utilities-districts ul li{width: 100%;}
.five-t-listing li{margin: 5px;}
}